<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>TOPRCMRegs_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">TOPRCMRegs_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Module MSS_TOPRCM Register Definition.  
 <a href="struct_t_o_p_r_c_m_regs__t.html#details">More...</a></p>

<p><code>#include &lt;drivers/soc/include/reg_toprcm_xwr16xx.h&gt;</code></p>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Module MSS_TOPRCM Register Definition. </p>
<p>This structure is used to access the MSS_TOPRCM module registers. </p>
</div><hr/>The documentation for this struct was generated from the following files:<ul>
<li>drivers/soc/include/<a class="el" href="reg__toprcm__xwr14xx_8h.html">reg_toprcm_xwr14xx.h</a></li>
<li>drivers/soc/include/reg_toprcm_xwr16xx.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
